/*
Quick.Cms default stylesheet
*/
@import url( 'plugins.css' );

/* GLOBAL STYLES */
body,h1,h2,h3,h4,h5,h6,p,form,fieldset,img,ul{margin:0;padding:0;border:0;}
body,table{background-color:#3D0217;color:#FFCFE2;font-size:0.75em;font-family:Arial, Verdana, sans-serif;}

body{padding:0;background:#3D0217 url('img/img01.jpg') repeat;text-align:center;}

.input, select, textarea{padding:3px;color:#5D781D;border:0px;font:1em Arial, sans-serif;}
.submit{padding:4px 14px;border-width:1px;border-style:solid;border-color:#fff;background:#c6004a;color:#fff;font:bold 1em Arial, sans-serif;cursor:pointer;}
.submit:hover{background:#ff0462;cursor:hand;}
* html .submit{padding:3px 1px !important;}
* html .input{height:22px;}
.hide{display:none;}
.form{background:#f3edd6;border:1px solid #cabfa5;}
.form table{background:#f3edd6;}
.form label{color:#464032;}

a{background-color:inherit;color:#ff0462;text-decoration:none;}
a:hover{background:inherit;color:#FFCFE2;text-decoration:none;}

.clear{clear:both;height:0px;font-size:0px;line-height:0px;}
.skiplink{position:absolute;top:-500px;left:0px;overflow:hidden;}
.left{text-align:left;}
.center{text-align:center;}
.right{text-align:right;}

#container{background:url('img/img02.jpg') no-repeat left 55px;width:100%;margin:0 auto;padding:0;}
#head1, #head2, #head3, #body, #foot{float:left;width:100%;margin:0 auto;padding:0;}
.container{width:960px;margin:0 auto;text-align:left;}

/* HEADER WITH TOP MENU ABOVE LOGO */
#head1{background:#000;border-bottom:1px solid #ff0462;height:40px;}
#head1 .container .main{float:right;width:100%;margin:0;}

/* MENU TOP 1 */
#menu1{float:right;margin:2px 15px 2px 0;list-style:none;}
#menu1 li{float:left;padding:12px 8px 0;color:#fff;}
#menu1 li a{padding-left:13px;background:url('img/point.gif') no-repeat 0 5px;color:#fff;font-weight:normal;text-decoration:none;text-transform:lowercase;}
#menu1 li a:hover, #menu1 .selected{background-color:inherit;text-decoration:none;color:#ff0462;}

/* LOGO, HEADER BACKGROUND AND SLOGAN */
#head3{clear:both;}
#head3 .container{height:230px;position:relative;}

#logo{padding:30px 10px 45px;}
#logo #title{float:left;padding:10px 10px 0;letter-spacing: -3px;font-size: 8em;}
#logo #title a{color:#9b876b;text-shadow: 1px 1px 1px #C76200;color:#fff;font-family:Georgia, "Times New Roman", Times, serif;font-style: italic;text-transform:lowercase;text-decoration:none;}
#logo #title a span{color:#ff0462;}

#logo #slogan{clear:left;margin-left:25px;padding:5px 15px;background:inherit;font:italic 1.333em Georgia;text-shadow: 1px 1px 1px #C76200;color:#fff;}

/* NAVIGATION PATH - TREE */
#navipath{padding:0 0 5px 20px;}
#navipath a{background-color:inherit;color:#fff;text-shadow: 1px 1px 1px #C76200;text-decoration:none;}
#navipath a:hover{text-decoration:underline;}

/* HEADER WITH TOP MENU BELOW LOGO */
#head2 .container .main{clear:both;float:left;width:100%;}
#head2{position:absolute;top:110px;}

/* MENU TOP 2 */
#menu2{float:right;font-size:1.2em;list-style:none;}
#menu2 li{float:left;}
#menu2 a{display:block;float:left;height:38px;padding:0 20px;color:#fff;font-weight:normal;text-shadow: 1px 1px 1px #C76200;line-height:38px;text-decoration:none;text-transform:uppercase;}
#menu2 a:hover{color:#ff0462;text-decoration:none;}
#menu2 .selected{color:#ff0462;text-decoration:none;}

/* BODY STYLES - LEFT AND RIGHT COLUMN */
#body{clear:both;margin:0;}
#body .main{float:left;}

/* LEFT COLUMN STYLES */
#column{float:left;width:270px;padding:0;}

/* LEFT MENU */
#column .type{margin:0 0 10px;padding:5px 0 5px 30px;font-family: Georgia, "Times New Roman", Times, serif;font-weight:normal;text-shadow: 1px 2px 1px #2B0010;color:#fff;text-transform: uppercase;font-size:2em;}
#menu3, #menu4{margin:0 0 10px;}
#menu3 ul, #menu4 ul{margin:4px 0;padding:0 15px 2px;list-style:none;}
#menu3 a, #menu4 a{display:block;display:inline-block;width:89%;padding:6px 6%;font-size:1.083em;text-decoration:none;text-shadow: 1px 2px 1px #2B0010;text-transform: uppercase;font-family: Georgia, "Times New Roman", Times, serif;}
#menu3 a:hover, #menu4 a:hover{background-color:inherit;text-decoration:underline;color:#ff0462;}
#menu3 .l1 a, #menu4 .l1 a{border-top:0;}
#menu3 .sub1, #menu4 .sub1{margin:0;padding:0 0 2px 0;border:0;}
#menu3 .sub1 a, #menu4 .sub1 a{display:block;width:75%;padding:2px 10% 8px 15%;border:0;}
#menu3 .sub2 a, #menu4 .sub2 a{padding-left:18%;}
#menu3 .sub3 a, #menu4 .sub3 a{padding-left:21%;}
* html #menu3 a, * html #menu4 a, * html #menu3 .sub1 a, * html #menu4 .sub1 a{width:100%;}
#menu3 .selected, #menu4 .selected{background-color:inherit;text-decoration:underline;color:#ff0462;}

/* RIGHT COLUMN STYLES */
#content{float:left;width:690px;padding:10px 0 5px;text-align:center;}
* html #content{width:660px;}
#page{width:94%;margin:0 auto;text-align:left;}

#page h1{padding:10px 0 20px;background:inherit;color:#fff;text-shadow: 1px 2px 1px #2B0010;font:normal 2em Georgia, "Times New Roman", Times, serif;text-transform: uppercase;letter-spacing:-1px;}
#page div.content{text-align:justify;line-height:2em;}

#page div.content ul, .subpagesList li ol{margin:0 0 0 30px;padding:0;}
#page div.content li{margin:8px 0;padding:0;border-left:0;}

#page .tS{float:right;margin:0 0 3px;}
#page .tS div{display:inline;}
#page .tS a{padding:0 3px;background:inherit;text-shadow: 1px 2px 1px #2B0010;font-weight:bold;text-decoration:none;}
#page .tS0{font-size:0.917em;}
#page .tS1{font-size:1.083em;}
#page .tS2{font-size:1.333em;}

.pages{padding:8px 0;text-align:right;font-size:1.083em;}
.pages a, .pages strong{padding:0 1px;font-size:1.083em;}

/* IMAGES STYLES */
.imagesList{list-style:none;}
.imagesList li{margin:0 0 15px 0;background:inherit;font-size:0.917em;text-align:center;}
.imagesList li img{border:2px solid #fff;padding:1px;}
.imagesList li img:hover{border-color:#c6004a;}
.imagesList li div{text-align:center;}

#imagesList1{float:left;margin:5px 20px 0 0;}
#imagesList2{clear:right;float:right;margin:10px 0 0 15px;}

#page #imagesList1{margin:10px 10px 0 0;}

#product #imagesList2{clear:right;margin:5px 0 0 10px;}
#product .imagesList#imagesList1 li div{width:150px;}
#product .imagesList#imagesList2 li div{width:150px;margin:0;}
html>/**/body #product .imagesList#imagesList2 li div, html>/**/body #product .imagesList#imagesList1 li div{margin:0 auto;}
* html #product .subpagesList li{margin:0;}

/* FILES LIST STYLES */
#filesList{padding:10px 0 5px;list-style:none;vertical-align:middle;}
#filesList li{margin:0 0 6px;}
#filesList img{margin:0 8px 0 0;vertical-align:middle;}
#filesList em{padding-left:2px;}

/* SUB PAGES LIST STYLES */
.subpagesList{float:left;width:100%;margin:7px 0;list-style:none;}
.subpagesList li{clear:left;float:left;width:96%;margin:5px 0;padding:8px 2%;border-bottom:1px dashed #b90045;}
* html .subpagesList li{width:100%;}
.subpagesList li .photo{float:left;margin:0 13px 5px 0;}
.subpagesList li img{border:2px solid #fff;padding:1px;}
.subpagesList li img:hover{border-color:#c6004a;}
.subpagesList li h2{padding-bottom:5px;}
.subpagesList li h2, .subpagesList li h2 a{background:inherit;color:#fff;text-shadow: 1px 2px 1px #2B0010;font:normal 1.2em Georgia, "Times New Roman", Times, serif;text-transform: uppercase;letter-spacing:-1px;text-decoration:none;}
.subpagesList li h2 a:hover{background:inherit;color:#ff0462;}
.subpagesList li h4{font-weight:normal;font-size:1em;line-height:2em;}
.subpagesList li ul, .subpagesList li ol{float:left;width:100%;margin:5px 0 0 30px;padding:0;}
.subpagesList li li{padding:0;border-left:0;}
.subpagesList li ul{list-style:disc;}
.subpagesList li ol{list-style:decimal;}

/* OPTIONS LINK */
#options{clear:both;float:right;width:100%;margin:10px 10px;background:inherit;font-size:1em;text-align:right;}
#orderbody #options{margin:10px 0;}
#options a{padding:0 10px 0;}
#options .back, #options .print{float:right;}
#options .print a{border-left:1px solid #c6004a;}

.message{padding:50px 0;text-align:center;}
.message h3{background:inherit;font-size:2.5em;line-height:2em;text-shadow: 1px 2px 1px #2B0010;}

/* ADDITIONAL COLUMN */
#column2{display:none;float:right;width:100px;}

/* FOOTER - SITE AND SCRIPT COPYRIGHTS STYLES */
#foot{clear:both;background:#000;border-top:1px solid #ff0462;}
#foot .container .main{float:left;width:100%;padding:15px 0;font-size:1.083em;font-weight:bold;}
#foot a{background:inherit;color:#fff;text-decoration:none;}
#foot a:hover{text-decoration:none;}

#copy{float:left;padding:0 15px;}
.foot{float:right;padding:0 15px;}

@media print{
  /* PRINT STYLES */
  body{margin:1cm 0;background:#fff;color:#000;}
  #container{width:16cm;height:auto;background:#fff;}

  h1, h2, h3, h4, h5{text-shadow:none;}
  #head2 .container{height:auto;}
  #logo{padding:0 0 0.2cm;}
  #logo #title{padding:0;}
  #logo #title a, #logo #slogan{text-shadow:none;}
  #logo #slogan, #page h1{font-family:Arial;}
  #logo #title a span, #logo #title a, #logo #title a strong, #logo #slogan{color:#000;}
  #foot{border:0px;background:inherit;}

  #head2 .container, #body .main, .form, #product #box, #orderPrint dl, #orderedProducts table, #orderedProducts thead td, #orderedProducts tfoot, #basket #recount, #order #personalData, #order #deliveryAndPayment table, #orderPrint dl, #orderbody #content{background:#fff;}
  #head2 .container, #body .main, #orderbody .main, #content, #foot .container{float:none;width:16cm;}
  #products{float:none;}
  #product, #page, #orderbody #page{width:100%;margin:0;padding:0;}
  #head2{height:auto;}
  #column, #head1, #head3, #navipath, #back, #page .tS, #products li .basket{display:none;}
  a, #head2, #logo h2, #page h1, #foot .container .main, #foot a, .subpagesList li, .subpagesList li h2 a, #filesList em, .imagesList li, .form label, .form table, table, .message h3, #products li h2 a, #products li h3, #products li h3 a, #products li .price, #products li .noPrice, #products li .price em, #orderPrint dl, #orderPrint h4, #basket .del a, #orderedProducts table, #orderedProducts tbody .price, #orderedProducts tbody .summary, #orderedProducts tbody th, #orderedProducts tbody th a, #order tfoot td, #basket .summaryProducts, #basket .summaryProducts #summary, #orderPrint tfoot td, #order .summaryOrder, #orderPrint .summaryOrder, #options, #options a, #products li.pages, #products li.pages a, #order legend, #order #personalData, #order #deliveryAndPayment table, #order #rulesAccept th, #product #box #price, #product #box #noPrice, #product #box #price em, #product #box #available, #product h1, #product h4,#product h4 a, #products li .price strong, #products li .price span, #product #box #price strong, #product #box #price span{background:inherit;color:#000;text-shadow:none;}
  .input, #orderedProducts tbody .quantity .input, select, textarea, .form, #orderPrint dl, #orderedProducts table, #orderedProducts thead td, #basket #recount td, #order tfoot td, #order tfoot th, #order #personalData, #order #deliveryAndPayment table, #order #deliveryAndPayment table tbody td, #deliveryAndPayment table th, #deliveryAndPayment table thead th, #deliveryAndPayment table thead td, #orderPrint tfoot td, #orderPrint tfoot th, #products li, #options .print a, #product,#orderedProducts table{border-color:#000;text-shadow:none;}
  .imagesList li img, .subpagesList li img, #product #box, #products li .photo img, #products.productsList1 li.pages#pagesAfter,#product #box #price, .subpagesList li,#order #personalData .input, #order #personalData #oComment{border-color:#b6b6b6;text-shadow:none;}
  #orderedProducts tbody .quantity .input,#order #personalData .input, #order #personalData #oComment{background:#fff;color:#000;}
  .submit, #product #box #addBasket .submit, #orderedProducts tfoot .nextStep .submit, #basket #save .submit, #basket #recount .submit{border-color:#808080;background:#d4d0c8;color:#000;text-shadow:none;}
}